var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__49b499ca._.js")
R.c("server/chunks/ssr/aa865_next_dist_03bf66e2._.js")
R.c("server/chunks/ssr/aa865_next_dist_esm_build_templates_app-page_701e71a6.js")
R.c("server/chunks/ssr/[root-of-the-server]__58274ca7._.js")
R.c("server/chunks/ssr/aa865_next_dist_compiled_@opentelemetry_api_index_c1167c75.js")
R.c("server/chunks/ssr/aa865_next_dist_84302438._.js")
R.c("server/chunks/ssr/aa865_next_dist_bbf1a5b2._.js")
R.c("server/chunks/ssr/aa865_next_dist_713602ec._.js")
R.c("server/chunks/ssr/aa865_next_dist_esm_73d32cd1._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_app_e3aeb8c2._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_c5e62383._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_81894571._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_builtin_forbidden_fc3c3ffe.js")
R.c("server/chunks/ssr/12d90_HMF FPMIPA UPI__next-internal_server_app__not-found_page_actions_9400b0d8.js")
R.m(71524)
module.exports=R.m(71524).exports
